OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
network_content_gui.h File Reference

User interface for downloading files. More...

`#include "network_content.h"`
`#include "../window_gui.h"`
`#include "../widgets/network_content_widget.h"`

Go to the source code of this file.

## Data Structures
class | BaseNetworkContentDownloadStatusWindow
| Base window for showing the download status of content. More...

## Detailed Description

User interface for downloading files.

Definition in file network_content_gui.h.